/* CSS POSTS */
.pagina-single {display: grid; grid-auto-rows: 1fr; grid-template-columns: 1fr 300px; gap: 40px 40px; width: 1240px; margin: 36px auto 0; grid-template-areas: "DER IZQ";}
.main-article {grid-area: DER; width:100%; padding-top:0;}
.pagina-single .sidebar {grid-area: IZQ;width:100%;}
.pagina-single .sidebar-container {position: sticky; top: 100px; bottom: auto;padding-bottom:10px;}
.logged-in .pagina-single .sidebar-container {top: 130px;}

.sidebar h3 {font-size: 24px; font-weight: 700; margin: 0 0 16px; line-height: 1.35em; border-bottom: solid 3px var(--color-ppal); border-image: linear-gradient(45deg, var(--color-ppal), var(--color-sec)) 1; padding: 0; width: 100%; clear: both;}
.widget-entidad {background: var(--color-enf); width: 100%; clear: both; padding: 8px 16px; box-sizing: border-box; border-radius: 8px; text-align: center;margin: 0 0 20px;display: grid; grid-template-columns: 80px auto; gap: 20px; align-items: center;}
.widget-entidad img {border: solid 4px #fff; border-radius: 50%; width: 100%;height: auto; box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1); margin: 0; display: block;}
.widget-entidad .info-entidad {text-align: left;}
.widget-entidad h4 {font-size: 18px; color: var(--color-negro); margin:0;}
.widget-entidad h4 a {color: var(--color-negro);}
.widget-entidad h4 a:hover {color:var(--color-ppal);}
.widget-entidad p {color: var(--color-texto); font-weight: 500; margin: 2px 0 0; font-size: 15px;}

.populares {margin-bottom:40px;}
.populares article {display: grid; grid-auto-rows: 1fr; grid-template-columns: 48px 1fr;gap: 16px; width: 100%; margin: 0 0 16px;}
.populares article .imagen-post img {border-radius: 8px;}
.populares article h2 {margin: 0; line-height: 1.35em; font-weight: 500; font-size: 13px; color: var(--color-texto);}
.populares article h2 a {color:var(--color-negro);}
.populares article h2 a:hover {color:var(--color-ppal);}

article.principal {display: block; clear: both; width: 800px; margin: 0 auto 30px;}
article.principal h1 {font-size: 42px; line-height: 1.35em;  margin: 0 0 30px;}
article.principal .imagen-principal {width: 100%; position: relative; margin: 0 0 30px; border-radius: 20px; overflow: hidden;}
article.principal .imagen-principal img {position:relative;max-width:100%;height:auto;display: block;border-radius: 20px;}
article.principal .imagen-principal .caption {background: linear-gradient(to bottom, rgba(11,57,84,0) 0%,rgba(4,21,31,0.33) 50%, rgba(0,0,0,0.66) 100%); position: absolute; bottom: 0; left: 0; padding: 30px 20px 10px; color: #fff; width: 100%; box-sizing: border-box; text-align: right; font-size: 14px;}

article.principal .bajada {font-size: 22px; color: #252525; margin: 0 0 25px; line-height: 1.45em; font-family: var(--fuente-texto);}
article.principal .autor { color: #444; display: inline-block; margin: 0 5px 20px 0; background: var(--color-enf);  padding: 0 14px; height: 40px; line-height: 40px; float: left;}
article.principal .autor a {color: #303030; font-weight: 500;}
article.principal .autor a:hover {}
article.principal .avatar-autor {margin: 0 12px 0 0; display: inline-block; width: 40px; border-radius: 50%; box-shadow: 2px 2px 0px var(--color-gris-claro);}
article.principal .nombre-autor { display: inline-block;width: auto; margin: 0 20px 0 -4px; color: var(--color-negro); height: 40px; line-height: 40px; vertical-align: top;}
article.principal .nombre-autor h4 {display: inline; color: var(--color-ppal); font-weight: 600;}
article.principal .compartir {display: inline-block; height: 40px; margin: 0 0 20px;}
article.principal .boton-compartir {background-color:#808080; background-size: 28px; transition:all 300ms; width: 40px; display: inline-block;}
article.principal .boton-fb:hover {background-color:#32529f;}
article.principal .boton-tw {background-size:18px;}
article.principal .boton-tw:hover {background-color:#101010;}
article.principal .boton-wa:hover {background-color:#25d366;}
article.principal .boton-li:hover {background-color:#0077b5;}
article.principal .boton-sys:hover {background-color:#333;}

article.principal .the-content {display: block; width: 100%; clear: both; border-top: solid 1px #f0f0f0;  padding: 20px 0 0;margin: 0 0 30px;}

/* AGREGAR ESTILOS DE THECONTENT */
article.principal .the-content p {margin: 0 0 1em; font-family: var(--fuente-texto); font-size: 18px; line-height: 1.67em;}
article.principal .the-content li {font-size: 18px; line-height: 1.5em;}
article.principal .the-content p strong, article.principal .the-content p b {font-weight:600;}
article.principal .the-content p a {color: var(--color-texto); text-decoration: underline; padding:0 2px; border-radius:4px; text-decoration-color: var(--color-ppal); transition:all 300ms;}
article.principal .the-content li a {color: var(--color-texto); text-decoration: underline; padding:0 2px; border-radius:4px; text-decoration-color: var(--color-ppal); transition:all 300ms;}
article.principal .the-content p a:hover {background: var(--color-ppal); color:var(--color-texto-claro);}
article.principal .the-content li a:hover {background: var(--color-ppal); color:var(--color-texto-claro);}
article.principal .the-content img {display:block;margin:0 auto 1.35em; max-width: 100%;}
article.principal .the-content .twitter-tweet {display:block;margin:0 auto 1.35em;}
article.principal .the-content .wp-caption {margin: 0 auto 1.35em; max-width: 100%;}
article.principal .the-content .wp-caption img {width: 100%; height: auto; margin:0 auto 10px;}
article.principal .the-content .wp-caption .wp-caption-text {border-top: solid 1px var(--color-texto-claro); margin: 5px 0 0 0; padding-top:3px; font-size: 14px; text-align: left;}
article.principal .the-content .wp-video {margin: 0 auto 1.35em;}
article.principal .the-content iframe {margin: 0 auto 1.35em;display: block;}
.the-content .info-autor {width: 100%; background: var(--color-enf); padding: 25px 20px; border-radius: 16px; margin: 1em 0 0; display: grid; grid-template-columns: 90px auto; gap: 24px; max-width: 800px; box-sizing: border-box;}
.the-content .info-autor .img-info-autor {width: 100%;}
.the-content .info-autor .img-info-autor img {border: solid 4px #fff; border-radius: 50%; width: auto; height: auto; box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1); display: block; margin: 0; box-sizing: border-box;}
.the-content .info-autor .meta-info-autor {display: flex; flex-direction: column; justify-content: center;}
.the-content .info-autor .meta-info-autor h4 {margin: 0 0 10px; font-size: 24px; line-height: 1em;}
.the-content .info-autor .meta-info-autor p {font-size: 16px; margin: 0; line-height: 1.25em;}

/* taxonomias */
.contenedor-tags {width: 100%; clear: both; margin: 0 0 40px;}
.contenedor-tags h3 {width:auto; font-size: 28px; font-weight: 700; margin: 0 0 16px; line-height: 1.35em; border-bottom: solid 3px var(--color-ppal); border-image: linear-gradient(45deg, var(--color-ppal), var(--color-sec)) 1; color: #101010; background: url(../img/icono-tags-deg.svg) 0px 9px no-repeat; background-size: 26px; padding: 0 0 2px 32px;}
.contenedor-tags a {color: #444; display: inline-block; line-height: 40px; padding: 0 12px; background: var(--color-enf); transition: all 300ms; margin: 0 12px 12px 0; border-radius: 8px; font-weight: 400;}
.contenedor-tags a:hover {color:var(--color-ppal);}


.relacionados {width:100%;margin:0 0 60px;}
.relacionados .container {margin: 0 auto;}
.relacionados h2.nombre-seccion {font-size: 28px; font-weight: 700; margin: 0 0 30px; line-height: 1.35em; border-bottom: solid 3px var(--color-ppal); border-image: linear-gradient(45deg, var(--color-ppal), var(--color-sec)) 1; padding: 0 0px 5px; width: 100%; clear: both;}
.relacionados .listado-horizontal {display: grid; grid-auto-rows: auto; gap: 40px 40px; grid-template-columns: 1fr 1fr;}

/* PAGINAS */
.static-page {width: 100%; margin: -35px 0 0;}
.pagina-header {width:100%; background: var(--color-enf); margin:0 0 40px;}
.pagina-header .container {width: 1000px; margin: 0 auto; padding: 40px 0; box-sizing: border-box;}
.pagina-header .container h1.titulo-seccion {text-transform: uppercase; font-size: 42px; line-height: 1em; margin: 0; color: var(--color-ppal);letter-spacing: -0.2px;}
.pagina-header .container p.descripcion-seccion {color: #444; text-shadow: 1px 1px 0 #fff; margin: 10px 0 0; width: 100%; max-width: 570px;}
#breadcrumbs {margin: 1em 0 0; border-top: solid 1px rgba(42, 66, 104, 0.2); padding: 10px 0 0 0; font-size: 20px; font-weight: 300; line-height: 16px;} /* aqui se estila el chevron tb */
#breadcrumbs span span {font-size: 16px; vertical-align: top; font-weight: 400;}
#breadcrumbs span span a {color: var(--color-ppal); font-weight: 500;}
.static-page .principal {width: 1000px; margin: 0 auto 60px;}
.static-page .principal .the-content {}
.static-page .principal .the-content p {font-family: var(--fuente-texto); font-size: 16px; line-height: 1.45em; margin:0 0 1em;}

/* CUSTOM BLOCKS */
.the-content h3.titulo-widget {font-size: 24px; font-weight: 700; margin: 0 0 16px; line-height: 1.35em;  border-bottom: solid 3px var(--color-ppal); border-image: linear-gradient(45deg, var(--color-ppal), var(--color-sec)) 1; padding: 0; width: 100%; clear: both;}

.bloque-tm-un-recomendado {}
.bloque-tm-un-recomendado article.news-item {position: relative;}
.bloque-tm-un-recomendado article.news-item .imagen-post {margin:0;}
.bloque-tm-un-recomendado article.news-item .titulares {position: absolute; bottom: 0; background: linear-gradient(to bottom, rgba(11, 57, 84, 0) 0%, rgba(4, 21, 31, 0.66) 20%, rgba(2, 11, 16, 0.85) 60%, rgba(0, 0, 0, 0.95) 100%); border-radius: 16px; padding: 60px 30px 40px;}
.bloque-tm-un-recomendado article.news-item .titulares h2 a {color:var(--color-texto-claro);}
.bloque-tm-un-recomendado .fecha {color: #fff;}
.bloque-tm-un-recomendado .tiempo-lectura {color: #fff !important; background: url(../img/icono-reloj-blanco.svg) 0 0 no-repeat !important; background-size: contain !important;}

.bloque-tm-dos-recomendados {width: 100%; margin: 0 0 1em;}
.bloque-tm-dos-recomendados .listado-columnas-2 { margin: -16px 0 0; padding: 16px 2% 17px; width: auto; background-color: var(--color-enf); border-radius: 0 0 16px 16px;}
.bloque-tm-dos-recomendados h2 {font-size:20px;}
.bloque-tm-dos-recomendados .imagen-post {margin:0 0 12px;}
.bloque-tm-dos-recomendados .fecha {color: var(--color-ppal);}
.bloque-tm-dos-recomendados .tiempo-lectura {color:  var(--color-negro) !important; background: url(../img/icono-reloj.svg) 0 0 no-repeat !important; background-size: contain !important;}
.bloque-tm-dos-recomendados img {margin:0 !important;}

.bloque-tm-tres-recomendados {width: 100%; margin: 0 0 1em;}
.bloque-tm-tres-recomendados .listado-vertical {margin: -16px 0 0; padding: 16px 2% 20px; width: auto; background-color: var(--color-enf); border-radius: 0 0 16px 16px;}
.bloque-tm-tres-recomendados .listado-vertical article {display: grid; grid-auto-rows: 1fr; grid-template-columns: 160px 1fr; gap: 32px 25px; margin: 0px 0px 26px;}
.bloque-tm-tres-recomendados .listado-vertical article h2 {font-size:22px;}
.bloque-tm-tres-recomendados .listado-vertical article:last-child {margin: 0px;}
.bloque-tm-tres-recomendados .listado-vertical article .imagen-post {margin:0;}
.bloque-tm-tres-recomendados .listado-vertical article img {margin:0;}

.bloque-tm-cita-destacada {position:relative;}
.bloque-tm-cita-destacada span {background: var(--color-enf); padding: 16px 4% 1em 64px; text-align: right; font-size: 19px; line-height: 1.35em; font-weight: 600; display: block; border-radius: 16px;}
.bloque-tm-cita-destacada span::after {content: "\201C"; position: absolute; top: 36px; left: 2%; font-size: 100px;}

.bloque-tm-texto-destacado {}
.bloque-tm-texto-destacado span {background: var(--color-enf); border-radius:16px; padding: 24px; margin: 0; font-size: 21px; line-height: 1.5em; display: block; font-weight: 500;}

.bloque-embed-instagram, .bloque-embed-threads {text-align: center; margin:0 auto 1em;}
.bloque-embed-instagram iframe, .bloque-embed-threads iframe {margin: 0 auto !important;}


/* MOVILES  */
@media only screen and (max-width:767px) {
	.pagina-single { margin: 25px auto 30px; display: block; width: 94%;}
	.logged-in .pagina-single { margin: 30px auto 30px;}
	.main-article {width: 100%; padding: 0;}
	
	article.principal {width: 100%; margin: 0 auto 30px;}
	article.principal h3.link-categoria {height: 26px; line-height: 26px; font-size: 12px;  margin: 0 10px 10px 0;}
	article.principal .fecha {font-size: 14px;}
	article.principal h1 {MARGIN: 0 0 16px; font-size: 28px;}
	article.principal .imagen-principal {margin-bottom: 16px;border-radius: 16px; overflow:hidden;}
	article.principal .imagen-principal img {border-radius: 16px;}
	article.principal .imagen-principal .caption {padding: 20px 3% 8px; font-size: 13px;}

	article.principal .bajada {margin: 0 0 20px; font-size: 17px; font-weight: 500;}
	article.principal .autor {margin: 0 5px 0 0; height: 32px; line-height: 32px; font-size: 14px; padding: 0 8px;}
	article.principal .avatar-autor {margin:0 7px 10px 0;}
	article.principal .nombre-autor {margin:0;}
	article.principal .compartir {height: 32px; margin: 0 0 10px;}
	article.principal .boton-compartir {width:32px; height:32px;}

	article.principal .the-content {padding: 10px 0 0;  margin: 0 0 30px;}

	/* AGREGAR ESTILOS DE THECONTENT */
	article.principal .the-content p {font-size: 15px; margin: 0 0 1em;}
	article.principal .the-content p strong, article.principal .the-content p b {}
	article.principal .the-content a {}
	article.principal .the-content img {height: auto;}
	article.principal .the-content .twitter-tweet {width: 100%; margin: 0 0 1.35em; max-width: 100% !important;}
	article.principal .the-content .wp-caption {}
	article.principal .the-content .wp-caption img {display: block; margin: 0;}
	article.principal .the-content .wp-caption .wp-caption-text {background: var(--color-texto-claro); padding: 5px 3%; margin: 0; box-sizing: border-box; font-size: 13px; line-height: 1.3em;}
	article.principal .the-content .wp-video {}
	article.principal .the-content iframe {max-width: 100%;}
	article.principal .the-content h2 {margin: 0 0 1em;}
	article.principal .the-content h3 {margin: 0 0 1em;}
	article.principal .the-content h4 {margin: 0 0 1em;}
	.the-content .info-autor {padding: 20px 4%; grid-template-columns: 66px auto; gap: 4%;}
	.the-content .info-autor .img-info-autor img {border: solid 3px #fff;}
	.the-content .info-autor .meta-info-autor {}
	.the-content .info-autor .meta-info-autor h4 {font-size: 20px; line-height: 1.15em; margin: 0 0 8px;}
	.the-content .info-autor .meta-info-autor p {font-size: 15px;}

	/* taxonomias */
	.contenedor-tags {width: 100%;  margin: 0 auto 30px;}
	.contenedor-tags h3 {font-size: 24px; width: auto;}
	.contenedor-tags a {font-size: 14px; height: 32px;line-height: 32px;margin: 0 5px 5px 0;background: var(--color-texto-claro); padding: 0 10px;}

	.relacionados {width: 100%; margin: 0 auto 20px;}
	.relacionados .container {width: 100%;}
	.relacionados h2.nombre-seccion {margin: 0 0 16px; padding: 0; font-size: 24px;}
	.relacionados .listado-horizontal {display: block;  width: 100%; margin: 0 0 30px;}
	.relacionados .listado-horizontal article.news-item {display: grid; grid-auto-rows: 1fr; grid-template-columns: 80px 1fr; gap: 16px; margin: 0 0 20px;}
	.relacionados .listado-horizontal article.news-item .imagen-post {margin:0}
	.relacionados .listado-horizontal article.news-item .titulares h3 {height: 26px;line-height: 26px;font-size: 12px;margin: 0 12px 8px 0; padding: 0 6px;}
	.relacionados .listado-horizontal article.news-item .titulares amp-timeago {display:inline;}
	.relacionados .listado-horizontal article.news-item .titulares h2 {font-size:17px;}
	
	.pagina-single .sidebar { width: 100%;}
	.pagina-single .sidebar-container {position: static;}
	.sidebar h3 {font-size: 24px;border-bottom: solid 3px var(--color-ppal);}
	.widget-entidad {}
	.widget-entidad img {float: left; margin: 0 20px 0 0;}
	.widget-entidad h4 {float: left; width: calc(100% - 128px); text-align: left; margin: 20px 0 5px 0;}
	.widget-entidad p {float: left; width: calc(100% - 128px); text-align: left; margin:0; font-size:16px;}

	.populares {}
	.populares article {grid-template-columns: 64px 1fr;}
	.populares article .imagen-post img {}
	.populares article h2 {font-size: 16px; font-weight: 600;}
	
	/* PAGINAS */
	.static-page {margin-top: -20px;}
	.pagina-header .container {padding: 30px 3%; width: 100%;}
	.pagina-header .container h1.titulo-seccion {font-size: 26px;}
	.static-page .principal {max-width: 94%;}
	.static-page .principal .the-content {}
	.static-page .principal .the-content p {}
	
	/* BLOQUES PERSONALIZADOS */
	.the-content h3.titulo-widget {margin: 0 0 16px !important; font-size:22px;}
	
	.bloque-tm-un-recomendado {width: 100%; margin: 1.5em auto;}
	.bloque-tm-un-recomendado article.news-item {margin: 0 0 24px;overflow:hidden;}
	.bloque-tm-un-recomendado article.news-item .titulares {padding: 20px 4% 14px;}
	.bloque-tm-un-recomendado article.news-item .titulares h2 {margin-bottom: 0;}
	.bloque-tm-un-recomendado article.news-item .titulares h3 {height: 26px;line-height: 26px;font-size: 12px;margin: 0 12px 8px 0; padding: 0 6px;}
	.bloque-tm-un-recomendado article.news-item .titulares amp-timeago {display:inline; color:var(--color-texto-claro); vertical-align: middle;}
	
	.bloque-tm-dos-recomendados {margin:1.5em 0 1em;}
	.bloque-tm-dos-recomendados h2 {font-size: 19px; margin-bottom: 16px !important;}
	.bloque-tm-dos-recomendados .listado-columnas-2 {padding: 16px 2.5% 1px;}
	.bloque-tm-dos-recomendados .fecha {margin-left: 10px; vertical-align: top;}

	.bloque-tm-tres-recomendados {}
	.bloque-tm-tres-recomendados .listado-vertical {padding: 16px 2.5% 12px;}
	.bloque-tm-tres-recomendados .listado-vertical article {grid-template-columns: 90px 1fr; gap: 20px;}
	.bloque-tm-tres-recomendados .listado-vertical article h2 {font-size: 17px; font-weight: 600; margin: 0 !important;}
	.bloque-tm-tres-recomendados .listado-vertical article .fecha {display:none;}
	.bloque-tm-tres-recomendados .listado-vertical article .tiempo-lectura {margin-left:12px;}

	.bloque-tm-cita-destacada span {font-size: 19px;}


}
